# Generated by Django 3.2.4 on 2021-12-26 21:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Main_app', '0002_product'),
    ]

    operations = [
        migrations.CreateModel(
            name='ProductImg',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('image', models.ImageField(upload_to='http://127.0.0.1:8000/static/img', verbose_name='Изображение продукта')),
                ('product', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='Main_app.product', verbose_name='Товар')),
            ],
            options={
                'verbose_name': 'Изображение товара',
                'verbose_name_plural': 'Изображения товаров',
            },
        ),
    ]
